man(1)

NAME
/role

DESCRIPTION
Manage room roles. Role may be one of moderator, participant, visitor or none.

SYNOPSIS
/role set <role> <nick> [<reason>]

/role list [<role>]

ARGUMENTS

set <role> <nick> [<reason>]
    Set the role of occupant with nick, with an optional reason.

list [<role>]
    List all occupants with the specified role, or all if none specified.